{
  "row_id": 41,
  "query": "TRENDS WOMAN Clothing Shop COIMBATORE",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba85be9251791c3:0xfa4567d96c4e768b",
      "address": "TANZAR BUILDING, BUS STOP, Podanur Main Rd, near Salafi Masjid, Zam Zam Nagar, MAILKAL, Podanur, Coimbatore, Tamil Nadu 641024",
      "rating": 3.7,
      "reviews_count": 188,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-podanur-coimbatore",
      "phone": "04224213517",
      "thumbnail": null,
      "latitude": 10.967625799999999,
      "longitude": 76.9779341,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba85be9251791c3:0xfa4567d96c4e768b!8m2!3d10.9676258!4d76.9779341!16s%2Fg%2F11j2c0qzk1!19sChIJw5EXJelbqDsRi3ZObNlnRfo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba859456ab1ee03:0x52704cd11f567640",
      "address": "OPPSITE TO SUNDER TYRES, 1288/1 A, Trichy Rd, SUNGAM, Coimbatore, Tamil Nadu 641018",
      "rating": 4.1,
      "reviews_count": 86,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-sungam-coimbatore",
      "phone": "04224373477",
      "thumbnail": null,
      "latitude": 10.996042899999999,
      "longitude": 76.9791249,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba859456ab1ee03:0x52704cd11f567640!8m2!3d10.9960429!4d76.9791249!16s%2Fg%2F11rq4gkx5s!19sChIJA-6xakVZqDsRQHZWH9FMcFI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba8580943af5a63:0x55501218254bc152",
      "address": "G-012, Ground floor, Prozone mall, Saravanampatti, Coimbatore, Tamil Nadu 641035",
      "rating": 4,
      "reviews_count": 313,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-saravanampatti-coimbatore",
      "phone": "04226628291",
      "thumbnail": null,
      "latitude": 11.055041,
      "longitude": 76.9939785,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba8580943af5a63:0x55501218254bc152!8m2!3d11.055041!4d76.9939785!16s%2Fg%2F11fz9_dzgf!19sChIJY1qvQwlYqDsRUsFLJRgSUFU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba85925fffcb79d:0x2f7e7736eb5eff41",
      "address": "1202, Avinashi Rd, Pudur, Coimbatore, Tamil Nadu 641018",
      "rating": 3.9,
      "reviews_count": 166,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-avinashi-road-coimbatore",
      "phone": "04224371489",
      "thumbnail": null,
      "latitude": 11.0152691,
      "longitude": 76.98862079999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba85925fffcb79d:0x2f7e7736eb5eff41!8m2!3d11.0152691!4d76.9886208!16s%2Fg%2F11s5zvb50x!19sChIJnbf8_yVZqDsRQf9e6zZ3fi8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba8f7c00694e31d:0x56f164680e143a49",
      "address": "175/1, GUHAN TOWERS, Mettupalayam Rd, Thudiyalur, Tamil Nadu 641034",
      "rating": 3.9,
      "reviews_count": 1593,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-thudiyalur-coimbatore",
      "phone": "04224971033",
      "thumbnail": null,
      "latitude": 11.0792792,
      "longitude": 76.94174,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba8f7c00694e31d:0x56f164680e143a49!8m2!3d11.0792792!4d76.94174!16s%2Fg%2F11ghvbj2k3!19sChIJHeOUBsD3qDsRSToUDmhk8VY?authuser=0&hl=en&rclk=1"
    }
  ]
}